gtk-sharp Gtk.CellRenderer To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  GLib.Property("active")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.Property("pulse")
  System.UInt32 To be added. To be added. To be added.
- Property
  GLib.Property("size")
  Gtk.IconSize To be added. To be added. To be added.